<app-toobar></app-toobar>
<div class="container">
<mat-card class="example-card">
  <mat-card-header>
    <div mat-card-avatar class="example-header-image"></div>
    <mat-card-title>{{user.name}}</mat-card-title>
    <mat-card-subtitle>Iniciante</mat-card-subtitle>
  </mat-card-header>

  <mat-card-content>
    <div mat-subheader style="font-size: 24px;"><b>Dados Pessoais:</b></div>
    <mat-list role="list">
      <mat-list-item role="listitem"><b>Nome: </b> &nbsp; {{user.name}}</mat-list-item>
      <mat-list-item role="listitem"><b>Sexo: </b> &nbsp; {{user.genero ===  'M' ? 'Masculino' : 'Feminino'}} </mat-list-item>
      <mat-list-item role="listitem"><b>E-mail: </b> &nbsp; {{user.email}}</mat-list-item>
      <mat-list-item role="listitem"><b>Contato: </b> &nbsp; {{user.telefone}}</mat-list-item>

    </mat-list>
    <div mat-subheader style="font-size: 24px;"><b>Endereço:</b></div>
    <mat-list role="list">
      <mat-list-item role="listitem"><b>Cep: </b> &nbsp;{{user.cep}}</mat-list-item>
      <mat-list-item role="listitem"><b>Rua:</b> &nbsp; {{user.rua}}</mat-list-item>
      <mat-list-item role="listitem"><b>Número:</b> &nbsp; {{user.numero}}</mat-list-item>
      <mat-list-item role="listitem"><b>Bairro:</b> &nbsp; {{user.bairro}}</mat-list-item>
      <mat-list-item role="listitem"><b>Complemento:</b> &nbsp; {{user.complemento === '' ? 'Sem Complemento': user.complemento}}</mat-list-item>
    </mat-list>
  </mat-card-content>
  <mat-card-actions style="display: grid;">
    <button mat-button (click)="editar()">Editar</button>
    <button mat-button color="primary" (click)="voltar()">Voltar para Compras</button>
  </mat-card-actions>
</mat-card>
</div>
